Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 12:32:46 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Yes all the item r complete but when we bought from aldp outlet there is dust bag with bag that was not in the bag I was concerned about that dust bag like polythene bag write Aldo on that</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 20, 2022, 1:19 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4633267</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maya Shamma : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sumna,</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">After checking your order 9576435481, we found out that your order has been delivered completely and all the items were correctly sent from warehouse.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to please try checking the package again and If you still aren't able to locate the item, please contact us again along with the item details. We will be happy to help!</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope this helps and have a great day. Stay Safe!<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends<br>The Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633267